-S 0  -X RUN  -Q 0 -L 2   77 300
-S 0  -X RUN  -Q 0 -L 2   67 250
-S 0  -X RUN  -Q 0 -L 2   67 300
-S 2  -X RUN  -Q 1 -L 2   64 300
-S 2  -X RUN  -Q 1 -L 2   53 250
-S 1  -X RUN  -Q 2 -L 2   52 150
-S 1  -X RUN  -Q 2 -L 2   52 175
-S 2  -X RUN  -Q 3 -L 1   45 150
-S 2  -X RUN  -Q 3 -L 1   43 175
-S 3  28 125
-S 3  27 150
-S 3  25 125
-S 3  24 100
-S 4  19 250
-S 4  14 175
-S 3  12 125
-S 4  10 250
